
ul {
 /*   background: #3399ff;  */
    padding: 2px;
}

li.servicios_web::before {
	content: "\25AA";
	color: black;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}

ul li.servicios_web a {
    cursor: pointer;
}

ul li {
	padding-bottom: 2px;
    padding-top: 2px;
/*	background: #FFFFFF; */
    margin: 5px;
}

